Kritisk sårbarhet i Intels CPU

Samtliga Intel CPU'er från 2008 och framåt är drabbade av en kritisk sårbarhet som kan utnyttjas av en icke-autentiserad attackerare för att få kontroll av administrationsverktyg.
 
Här följer Intels rekommendationer för att ta reda på om du är berörd:


Step 1: Determine if you have an Intel® AMT, Intel® SBA, or Intel® ISM capable system: 
https://communities.intel.com/docs/DOC-5693 
If you determine that you do not have an Intel® AMT, Intel® SBA, or Intel® ISM capable system then no further action is required.

Step 2: Utilize the Detection Guide to assess if your system has the impacted firmware: https://downloadcenter.intel.com/download/26755 
If you do have a version in the “Resolved Firmware” column no further action is required to secure your system from this vulnerability.

Step 3: Intel highly recommends checking with your system OEM for updated firmware. Firmware versions that resolve the issue have a four digit build number that starts with a “3” (X.X.XX.3XXX) Ex: 8.1.71.3608.
 
Step 4: If a firmware update is not available from your OEM, mitigations for provided in this document: https://downloadcenter.intel.com/download/26754

Senaste informationen från Intel, läs här:
https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00075&languageid=en-fr

Kommentera gärna: